From Cyber Security News – NGINX ingress Security Flaw Let Attackers Kubernetes API Server Credentials

Three vulnerabilities have been discovered in NGINX ingress controllers, which were associated with arbitrary command execution, code injection, and sanitization bypass. The severity of these vulnerabilities ranges between 7.6 (High) and 10.0 (Critical). NGINX Ingress Controller can be used to manage the routing mechanism using the widely known NGINX reverse proxy server. However, Kubernetes is
The post NGINX ingress Security Flaw Let Attackers Kubernetes API Server Credentials appeared first on Cyber Security News. Read More  

Comments

No comments yet. Why don’t you start the discussion?

Leave a Reply

Your email address will not be published. Required fields are marked *